@media(min-width:769px) {
	#mainContents {
		padding-bottom: 0;
	}
	#mainContents section:last-child {
		padding-bottom: 150px;
	}
	#mainContents section {
		margin: 0 auto 80px;
		width:94%;
		max-width: 1100px;
	}
	/*-----------------------------------------------------
  mapSection
-----------------------------------------------------*/
	#mapSection #mapCanvas {
		margin-bottom: 20px;
		width: 100%;
		height: 420px;
	}
	#mapSection #mapCanvas .gm-style-iw {
		padding: 10px;
	}
	#mapSection #mapCanvas .shopName {
		margin-bottom: 5px;
		font-size: 15px;
		font-size: 1.5rem;
		font-weight: bold;
	}
	#mapSection .mapInfo {
		margin-bottom: 40px;
	}
	#mapSection .mapInfo:after {
		content: '';
		display: block;
		clear: both;
	}
	#mapSection .address {
		float: left;
		margin-top: 10px;
		width: 800px;
	}
	#mapSection .btn {
		float: right;
		width: 250px;
		text-align: center;
		background: #444;
	}
	#mapSection .btn a {
		font-size: 16px;
		font-size: 1.6rem;
		line-height: 40px;
		color: #FFF;
	}
	#mapSection .btn span {
		position: relative;
		padding-right: 20px;
		font-family: "Source Code Pro", monospace;
		letter-spacing: 0.05em;
	}
	#mapSection .btn span:after {
		position: absolute;
		top: -8px;
		right: 0;
		content: '\f054';
		font-family: FontAwesome;
		font-weight: normal;
		font-size: 12px;
		font-size: 1.2rem;
		color: #C42C3C;
	}
	#mapSection .walkTime dl {
		margin-bottom: 15px;
		padding-bottom: 15px;
		border-bottom: 1px solid #C9C9C9;
	}
	#mapSection .walkTime dl:after {
		content: '';
		display: block;
		clear: both;
	}
	#mapSection .walkTime dt {
		float: left;
		font-weight: bold;
		color: #C42C3C;
		width: 220px;
	}
	#mapSection .walkTime dd {
		float: left;
	}
	#mapSection .walkTime .jr dd {
		margin-right: 20px;
	}
	#mapSection .walkTime .jr dd:after {
		content: "/";
		padding-left: 20px;
	}
	#mapSection .walkTime .jr dd:last-child:after {
		content: "";
	}
	#mapSection .walkTime .subway,
	#mapSection .walkTime .kintetsu {
		float: left;
		width: 50%;
	}
	#mapSection .note {
		font-size: 12px;
		font-size: 1.2rem;
		text-align: right;
	}
	
	
	/*-----------------------------------------------------
  undergroundSection
-----------------------------------------------------*/
	#undergroundSection .note {
		font-size: 12px;
		font-size: 1.2rem;
	}
	#undergroundSection .map {
		margin-top: 20px;
	}
	/*-----------------------------------------------------
  areaMapSection
-----------------------------------------------------*/
	#areaMapSection .mapFig {
		width: 100%;
		display: flex;
		align-items:flex-end;
	}
	#areaMapSection .mapFig:after {
		content: '';
		display: block;
		clear: both;
	}
	#areaMapSection .wideArea {
		width: 42%;
		max-width: 460px;
		margin-right: 6%;
	}
	#areaMapSection .wideArea .map:nth-child(n+2) {
		margin-top: 20px;
	}
	#areaMapSection .kinkiArea {
		width: 52%;
		max-width: 570px;
	}
	
	.map img{
		width:100%;
	}
}


/* SPコード
-----------------------------------------------------*/

@media(max-width:768px) {
	#mainContents section {
		margin-bottom: 60px;
		width: 94%;
		margin: auto;
	}
	#mainContents section:last-child {
		margin-bottom: 160px;
	}
	/*-----------------------------------------------------
  mapSection
-----------------------------------------------------*/
	#mapSection #mapCanvas {
		margin-bottom: 20px;
		width: 100%;
		height: 275px;
	}
	#mapSection #mapCanvas .gm-style-iw {
		padding: 10px;
	}
	#mapSection #mapCanvas .shopName {
		margin-bottom: 5px;
		font-size: 15px;
		font-size: 1.5rem;
		font-weight: bold;
	}
	#mapSection .mapInfo {
		margin-bottom: 40px;
	}
	#mapSection .address {
		margin-bottom: 20px;
	}
	#mapSection .btn {
		margin: 0 auto;
		width: 80%;
		max-width: 400px;
		text-align: center;
		background: #444;
	}
	#mapSection .btn a {
		font-size: 16px;
		font-size: 1.6rem;
		line-height: 40px;
		color: #FFF;
	}
	#mapSection .btn span {
		position: relative;
		padding-right: 20px;
		font-family: "Source Code Pro", monospace;
		letter-spacing: 0.05em;
	}
	#mapSection .btn span:after {
		position: absolute;
		top: -8px;
		right: 0;
		content: '\f054';
		font-family: FontAwesome;
		font-weight: normal;
		font-size: 12px;
		font-size: 1.2rem;
		color: #C42C3C;
	}
	#mapSection .walkTime dl {
		margin-bottom: 15px;
		padding-bottom: 15px;
		border-bottom: 1px solid #C9C9C9;
	}
	#mapSection .walkTime dl:after {
		content: '';
		display: block;
		clear: both;
	}
	#mapSection .walkTime dt {
		float: left;
		font-weight: bold;
		color: #C42C3C;
	}
	#mapSection .walkTime dd {
		text-align: right;
	}
	#mapSection .walkTime .jr {
		padding-top: 15px;
		border-top: 1px solid #C9C9C9;
	}
	#mapSection .walkTime .jr dd {
		padding-left: 100px;
	}
	#mapSection .walkTime .subway dd {
		padding-left: 180px;
	}
	#mapSection .walkTime .kintetsu dd {
		padding-left: 120px;
	}
	#mapSection .note {
		font-size: 12px;
		font-size: 1.2rem;
	}
	/*-----------------------------------------------------
  undergroundSection
-----------------------------------------------------*/
	#undergroundSection .note {
		font-size: 12px;
		font-size: 1.2rem;
	}
	#undergroundSection .map {
		margin-top: 15px;
	}
	#undergroundSection .map img {
		width: 100%;
	}
	/*-----------------------------------------------------
  areaMapSection
-----------------------------------------------------*/
	#areaMapSection .mapFig {
		width: 100%;
	}
	#areaMapSection .mapFig:after {
		content: '';
		display: block;
		clear: both;
	}
	#areaMapSection .wideArea {
		width:100%;
		margin-right:0;
	}
	#areaMapSection .wideArea .map:nth-child(n+2) {
		margin-top: 20px;
		margin-bottom: 20px;
	}
	#areaMapSection .kinkiArea {
		width:100%;
	}
	
	.map img{
		width:100%;
	}
	
}

